.version.index /* version checker */
{
	color: #0000F4;
	background-color: #A02664;
}

.html
{
	background-color: #404040;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 617px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 68px;
	margin-left: auto;
	margin-right: auto;
}

#u252-3
{
	z-index: 20;
	width: 2px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: -325px;
}

#u309-3
{
	z-index: 23;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: -180px;
}

#pu325
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -23px;
	margin-left: 27px;
}

#u325
{
	z-index: 2;
	width: 907px;
}

#menuu560
{
	z-index: 26;
	width: 908px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u606
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u607
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u609-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u607:hover #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u607:active #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u578
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u581
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u607.MuseMenuActive,#u581:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u581:active
{
	background-color: #6B6B6B;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u584-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u581:hover #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u581:active #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u607.MuseMenuActive #u609-4,#u581.MuseMenuActive #u584-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u592
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u593
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u593:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u595-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u593:hover #u595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u593:active #u595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u599
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u602
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u602:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u604-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u602:hover #u604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u602:active #u604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#u588
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u588:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u591-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u588:hover #u591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u588:active #u591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u627
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u630
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u630:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u633-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u630:hover #u633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u630:active #u633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1150
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 682px;
}

#u1151
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1151:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1153-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1151:hover #u1153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1151:active #u1153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u634
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u637
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u637:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u593:active,#u602:active,#u588:active,#u630:active,#u1151:active,#u637:active
{
	background-color: #6B6B6B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u639-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u637:hover #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u637:active #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u593.MuseMenuActive #u595-4,#u602.MuseMenuActive #u604-4,#u588.MuseMenuActive #u591-4,#u630.MuseMenuActive #u633-4,#u1151.MuseMenuActive #u1153-4,#u637.MuseMenuActive #u639-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#pu1208
{
	width: 0.01px;
	margin-left: 1px;
}

#u1208
{
	z-index: 4;
	width: 758px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 453px 58px 22.350000000000023px 92px;
}

#u74
{
	z-index: 5;
	width: 200px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 558px;
	position: relative;
}

#u1224-18
{
	z-index: 75;
	width: 725px;
	min-height: 279px;
	background-color: transparent;
	left: -1px;
	margin-top: 5px;
	position: relative;
}

#u1224
{
	font-weight: bold;
}

#slideshowu76
{
	z-index: 6;
	width: 0.01px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 91px;
}

#u80
{
	position: absolute;
	width: 725px;
	height: 360px;
	background-color: transparent;
}

#u80popup
{
	z-index: 7;
}

#u188
{
	z-index: 8;
	width: 725px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u197
{
	z-index: 10;
	width: 725px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u206
{
	z-index: 12;
	width: 725px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u215
{
	z-index: 14;
	width: 725px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u224
{
	z-index: 16;
	width: 725px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u233
{
	z-index: 18;
	width: 725px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u188_clip,#u197_clip,#u206_clip,#u215_clip,#u224_clip,#u233_clip
{
	overflow: hidden;
	width: 725px;
	height: 360px;
}

#u188_img,#u197_img,#u206_img,#u215_img,#u224_img,#u233_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 342px;
}

#page .verticalspacer
{
	clear: both;
}

